<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <Compile Include="Direction.fs" />
    <Compile Include="Effect.fs" />
    <Compile Include="Quest.fs" />
    <Compile Include="Pathway.fs" />
    <Compile Include="World.fs" />
    <Compile Include="Runner.fs" />
    <Compile Include="Program.fs" />
  </ItemGroup>
</Project>